NIPPN (Thailand) Co.,Ltd. - Project progress work #1513
Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule
[Coding] RM Requistion sheet &schedule

26 Sep 2025 15:06 - Siriporn Nimitmuenwai

Status: Closed Start date: 03 Oct 2025
Priority: Normal Due date: 06 Oct 2025
Assignee: Supatnchai Hempolchom % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Finish date: 20 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 09 Oct 2025 15:04 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 30

#2 - 09 Oct 2025 15:05 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#3 - 15 Oct 2025 14:00 - Siriwilai Chaiwattanaphon
- % Done changed from 30 to 50

#4 - 16 Oct 2025 14:41 - Siriwilai Chaiwattanaphon
- Due date changed from 07 Oct 2025 to 06 Oct 2025
- % Done changed from 50 to 70

#5 - 21 Oct 2025 11:26 - Siriwilai Chaiwattanaphon
- % Done changed from 70 to 100
- Finish date set to 20 Oct 2025

#6 - 21 Oct 2025 15:49 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Close request

#7 - 27 Oct 2025 14:42 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
